/* Reset some default styles for better consistency across browsers */
body,
h1, h2, h3, p,
input, button {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    font-family: 'Arial', sans-serif;
    line-height: 1.6;
    background-color: #f8f8f8;
    color: #333;
}

.container {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
}

header {
    background-color: #3498db;
    color: #fff;
    padding: 10px;
}

nav {
    margin-top: 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 15px;
}

nav a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

section {
    margin-top: 20px;
}

button {
    padding: 10px 15px;
    background-color: #3498db;
    color: #fff;
    border: none;
    cursor: pointer;
}

.button-primary {
    background-color: #2ecc71;
}

.form-group {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
    color: #ccc
}

input[type="text"],
input[type="password"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.login-container {
    max-width: 400px;
    margin: 0 auto;
}

.form-footer {
    margin-top: 20px;
}

/* Styling for user profile page */
.profile-container {
    text-align: center;
}

.profile-info {
    margin-top: 20px;
}

/* Styling for error messages */
.error-message {
    color: #e74c3c;
}

/* Styling for success messages */
.success-message {
    color: #2ecc71;
}

/* Footer */
footer {

    padding: 10px;
    background-color: #5e5b5b;
}
